Bug 1297867 - [abrt] control-center: cd_sensor_finalize(): gnome-control-center killed by SIGSEGV
[abrt] control-center: cd_sensor_finalize(): gnome-control-center killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:057ff3c6a5dd7cf73b60061129b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 11:35 EST by Mikko Tiihonen
Modified: 2017-08-08 08:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.10 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: cgroup (242 bytes, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: core_backtrace (18.70 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: dso_list (28.38 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: environ (1.52 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: maps (127.07 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: mountinfo (3.63 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: open_fds (1.78 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: proc_pid_status (1.18 KB, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-12 11:35 EST, Mikko Tiihonen
no flags Details

  None (edit)
Description Mikko Tiihonen 2016-01-12 11:35:13 EST
Description of problem:
I was trying to calibrate my monitor

Version-Release number of selected component:
control-center-3.19.4-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-control-center color
crash_function: cd_sensor_finalize
executable:     /usr/bin/gnome-control-center
global_pid:     3171
kernel:         4.4.0-0.rc8.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cd_sensor_finalize at cd-sensor.c:1636
 #2 cc_color_calibrate_finalize at cc-color-calibrate.c:1045
 #4 cc_color_panel_dispose at cc-color-panel.c:2159
 #6 gtk_box_forall at gtkbox.c:2647
 #7 gtk_container_destroy at gtkcontainer.c:1694
 #12 gtk_widget_dispose at gtkwidget.c:12136
 #14 gtk_container_remove at gtkcontainer.c:1910
 #15 shell_show_overview_page at cc-window.c:228
 #16 _g_closure_invoke_va at gclosure.c:867
 #19 gtk_button_do_release at gtkbutton.c:1839
Comment 1 Mikko Tiihonen 2016-01-12 11:35:21 EST
Created attachment 1114012 [details]
File: backtrace
Comment 2 Mikko Tiihonen 2016-01-12 11:35:23 EST
Created attachment 1114013 [details]
File: cgroup
Comment 3 Mikko Tiihonen 2016-01-12 11:35:25 EST
Created attachment 1114014 [details]
File: core_backtrace
Comment 4 Mikko Tiihonen 2016-01-12 11:35:27 EST
Created attachment 1114015 [details]
File: dso_list
Comment 5 Mikko Tiihonen 2016-01-12 11:35:28 EST
Created attachment 1114016 [details]
File: environ
Comment 6 Mikko Tiihonen 2016-01-12 11:35:30 EST
Created attachment 1114017 [details]
File: exploitable
Comment 7 Mikko Tiihonen 2016-01-12 11:35:34 EST
Created attachment 1114018 [details]
File: limits
Comment 8 Mikko Tiihonen 2016-01-12 11:35:36 EST
Created attachment 1114019 [details]
File: maps
Comment 9 Mikko Tiihonen 2016-01-12 11:35:38 EST
Created attachment 1114020 [details]
File: mountinfo
Comment 10 Mikko Tiihonen 2016-01-12 11:35:39 EST
Created attachment 1114021 [details]
File: namespaces
Comment 11 Mikko Tiihonen 2016-01-12 11:35:41 EST
Created attachment 1114022 [details]
File: open_fds
Comment 12 Mikko Tiihonen 2016-01-12 11:35:43 EST
Created attachment 1114023 [details]
File: proc_pid_status
Comment 13 Mikko Tiihonen 2016-01-12 11:35:44 EST
Created attachment 1114024 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:16:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:46:13 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:39:06 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.